<?xml version="1.0"?>
<!DOCTYPE vote>

<vote xmlns:d="http://www.democrat.org/"
      xmlns:r="http://www.republican.org/">
  <county>Palm Beach</county>
  <d:count>31563</d:count>
  <r:count>23725</r:count>
</vote>
